MRMap 3.7 and earlier to be disabled.

MRMap 3.7 and earlier to be disabled.

Postby David_Binks » Tue Jul 05, 2016 11:39 am

Ok, the time has come to make sure everyone is using the latest version of MRMap (V4.0c). I think most teams have now upgraded, but there are probably a few that haven't, so as of the end of August 2016, all previous versions of MRMap will be unable to access any remote GPS locations. To upgrade, go to the MRMap forum's "Downloads" page for instructions.
David_Binks
 
Posts: 490
Joined: Mon Jul 14, 2008 11:08 am
Location: Duddon and Furness MRT

Return to Davids Blog

cron